<?php
include_once("inc/config.php");
include_once("inc/ftbbsdbclass.php");
include_once("inc/publicfun.php");
include_once("conn.php");
include_once("checkuser.php");
include_once("bbsuser.php");

$userid=intval(get_cookie('clubuser_id'));
$photo_name=ftbbs_request($_GET["photo_name"]);
$nav=$_GET["nav"];
$id=intval($_GET["id"]);
$op=$_GET["act"];
$sign=intval($_GET["sign"]);

if ($op=="del"){
  $sql="delete from {$tablepre}ftblog_type where id='".$id."'";
  mysql_query($sql);
}
elseif ($op=="qs"){
  $sql="update {$tablepre}ftblog_type set sign=".$sign." where id='".$id."'";
  mysql_query($sql);
  $sql="update {$tablepre}ftbbs_upload set sign=".$sign." where photo_name='".$photo_name."' and clubuser_id='".$userid."'";
  mysql_query($sql);
}
header("Location:blog_group.php?nav=".$nav);
?>
